### Method

# Gegl MetadataStore get_disclaimer

#### Declaration [src]

    const gchar*
    gegl_metadata_store_get_disclaimer (
      GeglMetadataStore* self
    )

#### Description [src]

Get the legal disclaimer.

Gets property | `Gegl.MetadataStore:disclaimer`

#### Return value

Type: `const gchar*`

Disclaimer or `NULL` if not set.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.